.fit-cover {
  object-position: left;
  object-fit: cover;
}

.plat-btn-home {
  border: none!important;
  color: white;
  background: linear-gradient(to right, Red, black);
  transform: translateY(15px);
  font-weight: bold;
}

.plat-btn {
  border: none!important;
  color: white;
  background: linear-gradient(to right, Red, black);
  font-weight: bold;
}

.plat-btn:hover {
  color: white;
  box-shadow: 0px 10px 10px rgba(0,0,0,0.39);
}

.title-home {
  max-width: 900px;
  height: 90%;
  background: rgba(255,0,0,0.32);
}

.title-own {
  text-transform: uppercase;
  font-weight: bold;
  color: red!important;
  text-shadow: 1px 1px 0px black;
}

.nav-own {
  text-transform: uppercase;
  font-weight: bold;
  color: red!important;
  text-shadow: 1px 1px 0px black;
}

.img-service {
  min-height: 350px;
  margin-bottom: -102px;
  background: linear-gradient(transparent 0%, rgba(0,0,0,0.9212827988338192) 100%), url("../../assets/img/metallic%20color%20nail%20design%20with%20gray%20background%20and%20nail%20extensions,%20landscape%20orientation.png") center / cover no-repeat;
}

.card-service {
  z-index: 2;
  margin-top: -75px;
  background: url("../../assets/img/tri.png") top;
  border-bottom: 5px solid red;
  border-radius: 14px;
}

.services-btn {
  filter: grayscale(72%);
}

.services-btn:hover {
  transition: 0.4s ease-in;
  filter: grayscale(0%);
}

@media (max-width: 450px) {
  .gallery-btn {
    margin-left: 0px!important;
  }
}

.gallery-btn {
  margin-left: -79px;
}

.fit-contain {
  object-fit: contain;
}

@media (max-width: 990px) {
  .service-pic {
    object-fit: cover;
    max-width: 320px;
    min-height: 0px!important;
    box-shadow: 9px 7px rgba(255,0,0,0.37);
  }
}

.service-pic {
  object-fit: cover;
  max-width: 184px;
  min-height: 500px;
  box-shadow: 9px 7px rgba(255,0,0,0.37);
}

